/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */


@font-face {
    font-family: 'Balto';
    src: local('./fonts/Balto Light'), local('./fonts/Balto-Light'),
        url('./fonts/Balto-Light.woff2') format('woff2'),
        url('./fonts/Balto-Light.woff') format('woff'),
        url('./fonts/Balto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }
@font-face {
    font-family: 'Balto';
    src: local('./fonts/Balto Medium'), local('./fonts/Balto-Medium'),
        url('./fonts/Balto-Medium.woff2') format('woff2'),
        url('./fonts/Balto-Medium.woff') format('woff'),
        url('./fonts/Balto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }
@font-face {
    font-family: 'Balto';
    src: local('./fonts/Balto Book'), local('./fonts/Balto-Book'),
        url('./fonts/Balto-Book.woff2') format('woff2'),
        url('./fonts/Balto-Book.woff') format('woff'),
        url('./fonts/Balto-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }
@font-face {
    font-family: 'Balto';
    src: local('./fonts/Balto Bold'), local('./fonts/Balto-Bold'),
        url('./fonts/Balto-Bold.woff2') format('woff2'),
        url('./fonts/Balto-Bold.woff') format('woff'),
        url('./fonts/Balto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }


body {
    color: #53585c;
    background: #fff;
    	/*font-family: Helvetica Neue,Helvetica,Roboto,Arial,sans-serif; */
	font-family: 'Balto' !important;
    font-size: 14px;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-anchor: none;
}

a:hover{
	text-decoration: underline;
}
.tna-kicker3:hover {
	color: #f70d28;
}

 

